@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 87.36%;
	padding-left: 1.82%;
	padding-right: 1.82%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
body {background: #ECFCFF;}
#logo {margin:0px 0px 0px 0px;
   	z-index:1000;
	visibility:visible; 
	font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500; }
#logo a:hover {color: #CCC; }

a, a:visited { color: #0FF; text-decoration: none;  }

#menu {
	
	margin: 20px 0px 0px 0px;
	
        }
#menu h1 { color: #333; line-height: 1em;  }
        
ul#nav {
    list-style: none;
	position: absolute;
	margin: -40px 0px 0px 0px;
	z-index:2;
	clear: both;
	
}

#menu ul#nav li {  padding-left: 10px; 
float:left;
    }
 #menu ul#nav a {
font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
color:#535962;
	}
#menu ul#nav a:hover { color: #CCC;  }

li.home {margin-left:600px;}



/* layout */

p {margin: 0;}
h1, h2, h3, p { padding:0px; }
a:link, a:visited {  text-decoration: none; }
img { max-width: 100%; vertical-align: middle; -ms-interpolation-mode: bicubic; }
html { overflow-x: hidden; height: 100%; }
body {  height: 100%; }
#container { padding:15px; }

#project { padding:6px ; padding-top: 0px; }
.view { text-align:center; width: 100%;  }
.view img { padding-bottom: 70px; }



/*Links*/
#home a { background-image: url(../Images/home.png); background-size: 32px 32px; width: 32px; height: 32px; z-index:1000; position: fixed; left: 20px;
 }
#left a { background-image: ; background-size: 32px 32px; width: 32px; height: 32px; z-index:20; position: fixed; left: 10px; }
#right a { background-image: url(../Images/next.png); background-size: 32px 32px; width: 32px; height: 32px; z-index:20; position: fixed;  right: 14px;  }
#home a:hover { background-image: ; }
#left a:hover { background-image: url(../img/nav_left_hover.png); }
#right a:hover { background-image: url(../Images/next_hover.png); }

.title {text-align:center;}
.info { text-align:center; }

/* footer */
.claim { clear:both;  padding: 5px; font-size:10px; line-height:1.6; color:#393935;  bottom:0px; width:100%; background-color: #ECFBFE; }
.claim a { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }

.center h1 { font-family: 'Quicksand', sans-serif;
font-size:21px;
font-weight:400;
color:#535962;
 }
 
 .center h2 { font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
color:#535962;
 }
 .center p { font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:400;
color:#535962;
line-height:23px;
 }

.center {padding-bottom:80px; }

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
body {background:#ECFCFF;}
#logo {margin:0px 0px 0px 0px;
   	z-index:1000;
	visibility:visible; 
	font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500; }
#logo a:hover {color: #CCC; }

a, a:visited { color: #0FF; text-decoration: none;  }

#menu {
	
	margin: 20px 0px 0px 0px;
	
        }
#menu h1 { color: #333; line-height: 1em;  }
        
ul#nav {
    list-style: none;
	position: absolute;
	margin: -40px 0px 0px 0px;
	z-index:2;
	clear: both;
	
}

#menu ul#nav li {  padding-left: 10px; 
float:left;
    }
 #menu ul#nav a {
font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
color:#535962;
	}
#menu ul#nav a:hover { color: #CCC;  }

li.home {margin-left:600px;}



/* layout */

p {margin: 0;}
h1, h2, h3, p { padding:0px; }
a:link, a:visited {  text-decoration: none; }
img { max-width: 100%; vertical-align: middle; -ms-interpolation-mode: bicubic; }
html { overflow-x: hidden; height: 100%; }
body {  height: 100%; }
#container { padding:15px; }

#project { padding:6px ; padding-top: 0px; }
.view { text-align:center; width: 100%;  }
.view img { padding-bottom: 70px; }



/*Links*/
#home a { background-image: url(../Images/home.png); background-size: 32px 32px; width: 32px; height: 32px; z-index:1000; position: fixed; left: 20px;
 }
#left a { background-image: ; background-size: 32px 32px; width: 32px; height: 32px; z-index:20; position: fixed; left: 10px; }
#right a { background-image: url(../Images/next.png); background-size: 32px 32px; width: 32px; height: 32px; z-index:20; position: fixed;  right: 14px;  }
#home a:hover { background-image: ; }
#left a:hover { background-image: url(../img/nav_left_hover.png); }
#right a:hover { background-image: url(../Images/next_hover.png); }

.title {text-align:center;}
.info { text-align:center; }

/* footer */
.claim { clear:both;  padding: 5px; font-size:10px; line-height:1.6; color:#393935;  bottom:0px; width:100%; background-color: #ECFBFE; }
.claim a { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }

.center h1 { font-family: 'Quicksand', sans-serif;
font-size:21px;
font-weight:400;
color:#535962;
 }
 
 .center h2 { font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
color:#535962;
 }
 .center p { font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:400;
color:#535962;
line-height:23px;
 }

.center {padding-bottom:80px;}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98%;
	max-width: 1232px;
	padding-left: 1%;
	padding-right: 1%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}

body {background: #ECFCFF;}

#logo {margin:0px 0px 0px 0px;
   	z-index:1000;
	visibility:visible; 
	font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
position:relative;

}
#logo a:hover {color: #CCC; }

a, a:visited { color: #0FF; text-decoration: none;  }

#menu {
	
	margin: 20px 0px 0px 0px;
	
        }
#menu h1 { color: #333; line-height: 1em;  }
        
ul#nav {
    list-style: none;
	position: absolute;
	margin: -40px 0px 0px 0px;
	z-index:2;
	clear: both;
	
}

#menu ul#nav li {  padding-left: 10px; 
float:left;
    }
 #menu ul#nav a {
font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
color:#535962;
	}
#menu ul#nav a:hover { color: #CCC;  }

li.home {margin-left:600px;}



/* layout */

p {margin: 0;}
h1, h2, h3, p { padding:0px; }
a:link, a:visited {  text-decoration: none; }
img { max-width: 100%; vertical-align: middle; -ms-interpolation-mode: bicubic; }
html { overflow-x: hidden; height: 100%; }
body {  height: 100%; }
#container { padding:15px; }

#project { padding:6px ; padding-top: 0px; }
.view { text-align:center; width: 100%;  }
.view img { padding-bottom: 40px; }



/*Links*/
#home a { background-image: url(../Images/home.png); background-size: 32px 32px; width: 32px; height: 32px; z-index:1000; position: fixed; left: 20px;
 }
#left a { background-image: ; background-size: 32px 32px; width: 32px; height: 32px; z-index:20; position: fixed; left: 10px; }
#right a { background-image: url(../Images/next.png); background-size: 32px 32px; width: 32px; height: 32px; z-index:20; position: fixed;  right: 14px;  }
#home a:hover { background-image: ; }
#left a:hover { background-image: url(../img/nav_left_hover.png); }
#right a:hover { background-image: url(../Images/next_hover.png); }

.title {text-align:center;}
.info { text-align:center; }

/* footer */
.claim { clear:both;  padding: 5px; font-size:10px; line-height:1.6; color:#393935;  bottom:0px; width:100%; background-color: #ECFBFE; }
.claim a { color:#000; font-family:Arial, Helvetica, sans-serif; font-size:11px; text-decoration:none; }

.center h1 { font-family: 'Quicksand', sans-serif;
font-size:21px;
font-weight:400;
color:#535962;
 }
 
 .center h2 { font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:500;
color:#535962;
 }
 .center p { font-family: 'Quicksand', sans-serif;
font-size:14px;
font-weight:400;
color:#535962;
line-height:23px;
 }

.center {padding-bottom:80px;}

.head { position:fixed; 
height:22px; 
width:100%;
z-index:1; 
background-color: #ECFCFF; 
 opacity:1;
}



}